{
	"Cancel": "",
	"Chinese": "",
	"Czech": "",
	"Danish": "",
	"Dark": "",
	"DragAndDropAFileHereOrClickToUpload": "",
	"Dutch": "",
	"EditSourceCode": "",
	"English": "",
	"ErrorMessage": "",
	"FileSizeIsTooBig": "",
	"FileSizeIsTooSmall": "",
	"French": "",
	"German": "",
	"InvalidFileType": "",
	"Italian": "",
	"ItemSelected": "",
	"ItemsSelected": "",
	"Language": "",
	"Light": "",
	"Logout": "",
	"Menu": "菜单",
	"Optional": "",
	"Portuguese": "",
	"Save": "",
	"SelectItem": "选择项目",
	"SideNavigation": "",
	"SkipToMainContent": "跳至主页内容",
	"SomethingOfAnotherThing": "",
	"Spanish": "",
	"Theme": "",
	"Upload": "",
	"UploadFailed": "",
	"White": ""
}